/**
 * @file
 * User generated tables.
 */

.node__content .text-content table {
  & td {
  background-color: var(--color--gray-90);
  color: var(--color--gray-5);
  }
  & th {
    background-color: var(--color--primary-50);
    color: var(--color--white);
  }
  & th,
  & td {
    border: 2px solid var(--color--white);
    padding-inline-start: var(--sp1);
  }

  & tr:hover td {
    background-color: var(--color--gray-70);
  }

  th:first-child,
  td:first-child {
  width: 60%;
  }

  th:last-child,
  td:last-child {
    width: 40%;
  }
}
